*::selection {
  background: #343a40;
  color: #fff;
}

*::-moz-selection {
  background: #343a40;
  color: #fff;
}

nav {
  background-color: #343a40;
}

nav .brand-logo {
  font-size: 1.5em;
  margin-left: 20px;
}

@media (max-width: 991px) {
  nav .brand-logo {
    margin-left: 0px;
  }
}

nav .fullscreen {
  width: 50%;
  margin: auto;
  position: absolute;
  right: 0px;
}

nav .side-nav {
  color: #000;
}

nav .side-nav .close {
  color: #343a40;
  text-align: right;
}

nav .side-nav .close i {
  padding-right: 10px;
}

nav .side-nav .search-mobile input {
  color: #343a40;
  width: auto;
  margin-right: 10px;
  margin-left: 40px;
  border-color: #343a40;
}

nav .side-nav .search-mobile input:focus {
  border-color: #343a40 !important;
}

nav .side-nav .search-mobile input::selection {
  background: #343a40;
  color: #fff;
}

nav .side-nav .search-mobile input::-moz-selection {
  background: #343a40;
  color: #fff;
}

nav .side-nav .search-mobile input::-webkit-input-placeholder {
  color: #343a40;
}

nav .side-nav .search-mobile input::-moz-placeholder {
  color: #343a40;
}

nav .side-nav .search-mobile input:-ms-input-placeholder {
  color: #343a40;
}

nav .side-nav .search-mobile input:-moz-placeholder {
  color: #343a40;
}

nav .side-nav .search-mobile button {
  color: #343a40;
  background-color: #fff;
  border: 0px;
}

nav .side-nav ul a {
  color: #343a40;
  font-size: 16px;
}

nav .side-nav ul a li {
  border-bottom: 1px solid #e0e0e0;
}

nav .side-nav ul a .title {
  margin-left: 8px;
}

.categories table {
  margin: auto;
}

.categories table td {
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  max-width: 100px !important;
}

.categories table td a:link {
  color: #000;
}

.categories table td a:hover {
  color: #000;
}

.categories table td a:visited {
  color: #000;
}

.categories table td a:active {
  color: #000;
}

.categories .icons {
  margin-top: 20px;
}

.categories .icon img {
  text-align: center;
  width: 50px;
  border-radius: 20%;
  padding: 5px;
}

.categories .icon img:hover {
  background-color: rgba(52, 58, 64, 0.2);
}

.featured-game h4 {
  color: #343a40;
}

.featured-game .card .card-reveal {
  background-color: #fff;
}

.featured-game .card .activator:hover {
  cursor: pointer;
}

.featured-game .card img {
  height: 300px;
  object-fit: cover;
}

.featured-game .card img:hover {
  filter: brightness(115%);
}

.top5 {
  margin-top: 40px;
}

.top5 .collection .collection-item {
  min-height: 70px;
}

.top5 .collection .collection-item:hover {
  background-color: rgba(52, 58, 64, 0.2);
  cursor: pointer;
}

.top5 .collection .collection-item:hover .secondary-content {
  color: #FFF600;
}

.top5 .collection .collection-item .rating {
  margin-left: auto;
}

.top5 .collection .collection-item .secondary-content {
  position: static;
  color: #E9F028;
}

.new-games {
  margin-top: 50px;
}

.new-games .card:hover {
  cursor: pointer;
}

.new-games .card:hover .card-image {
  filter: brightness(115%);
}

.new-games .card:hover .card-content {
  background-color: rgba(52, 58, 64, 0.2);
}

.new-games .card:hover .secondary-content {
  color: #FFF600;
}

.new-games .card .card-content {
  padding: 10px;
}

.new-games .card .rating {
  margin-left: auto;
}

.new-games .card .secondary-content {
  position: static;
  color: #E9F028;
}

.new-games .card .card-reveal {
  height: 101%;
}

@media (max-width: 830px) {
  .new-games .secondary-content {
    font-size: 21px;
  }
}

@media (max-width: 750px) {
  .featured-games, .top5, .new-games {
    margin-top: 15px;
  }
  .top5 .second {
    display: none;
  }
  .top5 .first {
    width: 100% !important;
  }
  .top5 .first .collection-item {
    min-height: 50px !important;
  }
  .top5 .first .collection-item .title {
    font-size: 14px !important;
  }
  .top5 .first .collection-item .secondary-content {
    font-size: 20px !important;
  }
  .top5 .first .collection-item img {
    width: 48px;
    height: 48px;
  }
  .new-games .card-content {
    height: 65px;
  }
  .new-games .activator {
    display: none !important;
  }
  .new-games .secondary-content {
    float: left;
    font-size: 19px !important;
  }
}

@media (max-width: 410px) {
  h5 {
    font-size: 1.5em;
  }
  nav .brand-logo {
    font-size: 1.1em;
  }
  .new-games .card .card-image img {
    height: 60px;
    object-fit: cover;
  }
  .new-games .secondary-content {
    font-size: 13px !important;
  }
  .new-games .card-content {
    height: 55px;
  }
  .new-games .card-content span.truncate {
    font-size: 12px;
  }
}
